body {
    font-family: 'Arial', sans-serif;
    background-color: #F5F5DC; /* Beige */
    color: #000000; /* Black */
}

.navbar {
    background-color: tan; /* Tan */
    color: #000000; /* Black */
}

.footer {
    background-color: #000080; /* Royal Blue */
    color: #000000; /* Black */
}

.navbar-brand, .nav-link {
    color: #000000 !important; /* Black */
}

.nav-link:hover {
    color: #000000 !important; /* Black */
}

.jumbotron {
    background: url('header-bg.jpg') no-repeat center center;
    background-size: cover;
    color: #000000; /* Black */
}

.btn-primary {
    background-color: #FF4040; /* Coral Red */
    border-color: #FF4040; /* Coral Red */
}

.btn-primary:hover {
    background-color: #CD5C5C; /* Darker Coral Red */
    border-color: #CD5C5C; /* Darker Coral Red */
}

.card {
    border: 1px solid #000080; /* Royal Blue */
}

.card-body {
    background-color: #F5F5DC; /* Beige */
    color: #000000; /* Black */
}

.card-img-top {
    height: 200px;
    object-fit: cover;
}
.modal-content {
    background-color: #F5F5DC; /* Beige */
}

.modal-header {
    background-color: tan; /* Tan */
    color: #000000; /* Black */
}

.modal-title {
    color: #000000; /* Black */
}

.modal-body img {
    width: 100%;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba%280, 0, 0, 1%29' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
